
/* STANDARD-DEFINITIONS ****************************************************************/
body, input, select, textarea, table, button {
	background-color: #FFFFFF;
	color: #000000;
	font-family: "Verdana", sans-serif;
	font-size: 11px;
}
table {
	background-color: transparent;
}
body {
	margin: 0;
	padding: 0;
	background-image: url(design_ea/bgpage.png);
}
h1, h2, h3, h4, h5, h6 {
	float: left;
	margin: 0px;
	padding: 0px;
}
.main_mid_mid a {
	color: #0000FF;
}
h3 a, .main_mid_mid h3 a {
	color: #FFFFFF;
}
a {
	color: #0000FF;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a.soh:hover {
	color: #000000;
}
.soh_a {
	color: #000000;
}
#rightcol .soh_a, .main_title .soh_a {
 	color: #FFFFFF;
}
.soh_b {
	color: grey;
}
img {
	border: 0px;
}

form {
	margin: 0px;
	padding: 0px;
}
input, select, button {
	display: block;
	float: left;
	background-color: #FFFFFF;
	border-top: 1px outset #444444;
	border-left: 1px outset #444444;
	border-bottom: 1px outset #000000;
	border-right: 1px outset #000000;
	width: 133.7px;
	margin: 0px;
}
blockquote {
	border-style: groove;
	border-color: white;
	padding: 5px;
	margin: 0px;
	margin-top: 7px;
	border-width: 2px;
}
.quotetitle {
	padding-left: 5px;
	margin-top: -14px;
}
.quotetitle span.quote {
	padding-left: 5px;
	padding-right: 5px;
	background-color: #FFFFFF;
}
#submit, #reset {
	height: 16px;
}
#submit {
	float: right;
}
select {
	height: 15px;
}
textarea {
	height: 200px;
	width: 99%;
	background-repeat: no-repeat;
	background-position: 95% 90%;
}
input.radio {
	display: block;
	float: left;
	width: 15px;
	border: 0px;
	background-color: transparent;
}
input[type="hidden"] {
	display: none;
}

ul, ol {
	margin-top: 0px;
	margin-left: -20px;
}

.imgcenter {
	text-align: center;
}

.hidden {
	display: none;	
}
/* END STANDARD-DEFINITIONS ***********************************************************/


.swap_zeiger {
	color: #FF0000;
}

/* C O N T A I N E R *******************************************************************/
#container {
	margin: 0;
	padding: 0;
	width: 944px;
	background-color: #FFFFFF;
	padding-left: 1px;
	padding-right: 1px;
	border-left: 14px solid #122D40;
	border-right: 14px solid #122D40;

	margin-left: auto;
	margin-right: auto;
}
#page {
	margin: 0;
	padding: 0;

	width: 974px;
	margin-left: auto;
	margin-right: auto;
	border-left: 1px solid #FFFFFF;
	border-right: 1px solid #FFFFFF;
}

#popup #page {
	width: 652px;
}
#popup #container {
	width: 622px;
}
#popup #maincol {
	margin: 0;
}
/* E N D   C O N T A I N E R ***********************************************************/

/* HEADER ******************************************************************************/
#header {
	margin: 0;
	padding: 0;
	height: 176px;
	background-color: #6B1010;
	background-image: url(design_ea/1pix.png);
}
#header h1 {
	display: none;
}

#header_right {
	float: left;
	height: 100%;
	width: 126px;
	background-image: url(design_ea/banner_right.png);
}
#header_left {
	float: left;
	height: 100%;
	width: 818px;
}
#header_left_top {
	width: 100%;
	height: 122px;
}
#header_left_top_right {
	float: left;
	width: 464px;
	height: 100%;

	background-image: url(design_ea/banner_midd.png);
}
#header_left_top_left {
	float: left;
	width: 354px;
	height: 122px;
	background: transparent url(design_ea/banner_left_bottom.png) no-repeat scroll 0px 29px;
}
#header_left_bottom {
	width: 100%;
	height: 54px;

	background-image: url(design_ea/squadnav_repeat.png);
	background-repeat: repeat-x;
} /* END HEADER ************************************************************************/

/* H E A D E R   S H A D O W ***********************************************************/
#header_shadow {
	height: 4px;
	width: 100%;
	
	font-size: 1px;

	background-image: url(design_ea/squad_shadow_middle.jpg);
}
.shadow_col {
	float: left;
	width: 157px;
	height: 100%;

	background-image: url(design_ea/squad_shadow_menu.gif);
}

.shadow_border {
	float: left;
	width: 4px;
	height: 100%;

	background-image: url(design_ea/squad_shadow_menuborder.gif);
}
.shadow_left {
	float: left;
	width: 4px;
	height: 100%;

	background-image: url(design_ea/squad_shadow_menuborder_left.gif);
}
.shadow_right {
	float: right;
	width: 4px;
	height: 100%;

	background-image: url(design_ea/squad_shadow_menuborder_right.gif);
}

.fright {
	float: right;
}
/* WRAPPER *****************************************************************************/
#wrapper1 {
	margin: 0;
	padding: 0;
	background-image: url(design_ea/menu_repeat_left.gif);
	background-position: bottom left;
	background-repeat: repeat-y;
}
#wrapper2 {
	margin: 0;
	padding: 0;
	background-image: url(design_ea/menu_repeat_right.gif);
	background-position: bottom right;
	background-repeat: repeat-y;
} /* END WRAPPER ***********************************************************************/

/* LEFT COL ****************************************************************************/
#leftcol {
	float: left;
	margin: 0;
	padding: 0;
	width: 157px;
}

#leftcol div.innerwrapper {
	width: 186px;
	height: 100%;
	background-image: url(design_ea/leftcol-innerwrapper-bg.png);
}
/* END LEFT COL ***********************************************************************/

/* N A V I G A T I O N *****************************************************************/
.navigation {
	display: block;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
ul.navigation {
	margin-bottom: 11px;
}

ul.navigation li {
	display: block;
	height: 15px;
	padding-top: 1px;
	margin-top: 1px;
	background-image: url(design_ea/menu_repeat_nav.gif);
	border-top: 1px dotted #F04647;
	border-bottom: 1px dotted #F04647;
}

ul.navigation li.navi_title, .navi_title {
	height: 18px;
	padding-top: 6px;
	margin-bottom: 1px;

	color: #FFFFFF;
	text-align: center;
	border-top: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;

	background: #000000;
}

ul.navigation li:hover {
	background-image: none;
}

ul.navigation li a {
	display: block;
	color: #FFFFFF;
	text-align: center;

}
ul.navigation li a:hover {
	text-decoration: none;
}
 /* E N D   N A V I G A T I O N *******************************************************/

/* RIGHT COL ***************************************************************************/
#rightcol {
	float: right;
	margin: 0;
	padding: 0;
	width: 157px;
}

.col_right {
	margin-bottom: 27px;
	color: #FFFFFF;
}
.col_right a {
	color: #FFFFFF;
}
.navi_title a {
	color: #FFFFFF;
	text-decoration: underline;
}

a.directlinks img {
	display: block;
	margin-bottom: 1px;
	width: 100%;
} /* END RIGHT COL *********************************************************************/


/* MAINBOX *****************************************************************************/
#maincol {
	margin: 0 161px 0 161px;
	width: auto !important;
	width: 616px;
}
#maincol h2 {
	display: block;
	width: 100%;
	height: 23px;
	text-align: center;
	margin-bottom: 20px;
	background-image: url(design_ea/title_bg.png);
	padding-top: 2px;
	color: #FFFFFF;
	font-size: 17px;
}
#maincol table {
	width: 100%;
	border-collapse: collapse;
}
/* END MAINBOX *************************************************************************/

/* FOOTER ******************************************************************************/
#footer {
	height: 70px;
}

#leftfooter {
	float: left;
	height: 100%;
	width: 157px;
	background-image: url(design_ea/footer_left.gif);
}

#mainfooter {
	float: left;
	height: 100%;
	width: 630px;
	background-image: url(design_ea/footer_mid.png);
	background-repeat: repeat-y;
}
#mainfooter span {
	display: block;
	color: #FFFFFF;
	text-align:center;
	margin-top: 50px;
}
#rightfooter {
	float: right;
	height: 100%;
	width: 157px;
	background-image: url(design_ea/footer_left.gif);
}

.cleaner {
	margin: 0;
	padding: 0;
	clear: both;
	height: 1px;
	font-size: 1px;
	border: none;
	background: transparent;
}

p {
	margin: 0;
} /* END FOOTER ************************************************************************/





.sohcode_table {
	line-height: 15px;
}
.sohcode_td {
	min-height: 14px;
}


.hover{
	position: absolute;
	visibility: hidden;

	border: 2px solid #122D40;
	background-color: #001B2E;

	z-index: 999;
	max-width: 400px;
	text-align: justify;
}
.hover p {
	text-align: justify;
}
.bold {
	font-weight: bold;
}





.main_head {
	background-image: url(design_ea/mainbox_top.gif);
	background-repeat: repeat-x;
	height: 10px;
	z-index: 2;
}
.main_head_left {
	float: left;
	background-image: url(design_ea/mainbox_top_left.gif);
	background-repeat: no-repeat;
	height: 100%;
	width: 3px;
	font-size: 1px;
}
.main_head_right {
	float: right;
	background-image: url(design_ea/mainbox_top_right.gif);
	background-repeat: no-repeat;
	height: 100%;
	width: 3px;
	font-size: 1px;
}
.main_mid {
	height: auto;
	background-image: url(design_ea/mainbox_left.gif);
	background-position: left;
	background-repeat: repeat-y;
}
.main_mid_right {
	background-image: url(design_ea/mainbox_right.jpg);
	background-position: right;
	background-repeat: repeat-y;
	height: 100%;
	width: 100%;
}
.main_mid_mid {
	background-image: url(design_ea/devil_bg_onwhite.png);
	background-repeat: no-repeat;
	background-position: bottom right;

	margin-left: 10px;
	margin-right: 10px;
	height: auto;
	width: auto;

	padding-top: 15px;
	padding-top: 5px;
	text-align: justify;

	z-index: 1;
}
.main_bottom {
	background-image: url(design_ea/mainbox_bottom.gif);
	background-repeat: repeat-x;
	background-position: bottom;

	height: 10px;
	margin-bottom: 10px;
	font-size: 1px;
}
.main_bottom_left {
	float: left;
	background-image: url(design_ea/mainbox_bottom_left.gif);
	background-repeat: no-repeat;
	height: 100%;
	width: 4px;
	font-size: 1px;
}
.main_bottom_right {
	float: right;
	background-image: url(design_ea/mainbox_bottom_right.gif);
	background-repeat: no-repeat;
	height: 100%;
	width: 4px;
	font-size: 1px;
}

.main_title {
	position: relative;
	width: 100%;
	height: 25px;
	background-image: url(design_ea/main_title_bg.png);
	z-index: 3;
	top: 0px;
	color: #FFFFFF;
}
.main_mid .main_title {
	background-image: url(design_ea/player_title_bg.png);
}

.main_title h3 {
	position: absolute;
	top: 4px;
	left: 7px;
	font-size: 13px;
}
.main_title .logo .author {
	position: absolute;
	display: block;
	top: 52px;
	left: 7px;
	z-index: 1;
}

.main_title .date {
	float: right;
	margin-top: 4px;
	margin-right: 4px;
	color: #FFFFFF;
}
.main_title .logo .date {
	position: absolute;
	top: 25px;
	left: 7px;
}


.main_mid_mid .hr {
	width: 87%;
	height: 1px;
	background-color: #000000;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 1px;
}





/* L O G I N  -  L O G O U T ***********************************************************/
#login {
	position: absolute;
	top: 5px;
	width: 500px;
	color: #FFFFFF;
}
#login span {
	display: block;
	float: left;
	margin-left: 5px;
	padding-top: 2px;
}
#login input {
	display: block;
	float: left;
	width: 114px;
	height: 14px;
	background-image: url(design_ea/login_input.png);
	background-repeat: no-repeat;
	border: 0;
	margin: 0;
	padding: 0;
	padding-top: 4px;

	color: #FFFFFF;
	text-align: center;
}
#login [type="submit"] {
	width: 54px;
	height: 18px;
	padding: 0;
	margin-left: 5px;
	background-image: url(design_ea/login_button.png);
}
#login input.lbutton {
	width: 54px;
	height: 18px;
	padding: 0;
	margin-left: 5px;
	background-image: url(design_ea/login_button.png);
}




#squads {
	position: absolute;
	top: 122px;
	width: 818px;
	padding: 0;
	text-align: center;
}
#squads a img {
	-moz-opacity: 0.7;
	opacity: 0.7;
	filter: alpha(opacity=70);
}
#squads a:hover img {
	-moz-opacity: 1;
	opacity: 1;
	filter: alpha(opacity=100);
}

#page-logo {
	display: block;
	position: absolute;
	top: 3px;
	margin-left: 489px;
}

#advertising {
	position: absolute;
	float: left;
	width: 468px;
	height: 60px;
	top: 43px;
	margin-left: 15px;
	border: 2px inset #000000;
	padding: 0px;
}
#advertising img {
	width: 100%;
	height: 100%;
	margin: 0;
}
#advertising a.advertising_flash {
	position: absolute; 
	display: block; 
	width: 468px; 
	height: 60px; 
	top: 0;
}






.form_left_40 {
	float: left;
	width: 26%;
	text-align: right;
	padding-right: 10px;
	height: 100%;
}
.form_left_60 {
	float: left;
	width: 71%;
	height: 100%;
}
.form_left_100 {
	float: none;
	height: 17px;
}
.form_left_100_high {
	float: none;
	height: 210px;
}
.form_left_50_left {
	float: left;
	width: 49%;
	text-align: right;
	height: 100%;
}
.form_left_50_right {
	float: left;
	width: 49%;
	padding-left: 5px;
	height: 100%;
}










/*F O R U M*/
.forum1, .forum2, .forum3, .forum4 {
	float: left;
}
.forum1 {
	width: 38%;
}
.forum2 {
	width: 18%;
}
.forum3 {
	width: 18%;
}
.forum4 {
	width: 25%;
}
.forum_15 {
	width: 15%;
	float: left;
}
.forum_45 {
	width: 45%;
	float: left;
}
.form_left_100_forum {
	height: 50px;
}
/* Hell-SMS */
.hellsms1, .hellsms2, .hellsms3, .hellsms4 {
	float: left;
	text-align: left;
}
.hellsms1 {
	width: 26%;
}
.hellsms2 {
	width: 52%;
}
.hellsms3 {
	width: 20%;
}
.hellsms4 {
	width: 2%;
}
.faq {
	float: left;
}







.a {
	background-color: #ECECEC;
}
.b {
	background-color: #FFFFFF;
}
.left {
	text-align: left;
}
.abstand {
	margin-top: 10px;
}
.right {
	text-align: right;
}
.center {
	text-align: center;
}






/* P A G E S  -  A N Z E I G E *********************************************************/
.pagecontainer {
	min-height: 20px;
	background-color: #3E1111;
	background-color: #122D40;
	color: #FFFFFF;
	margin-left: 4px;
	margin-right: 4px;
	text-align: justify;
}
#page_box {
	line-height: 22px;
}

.pagecontainer span, .pagecontainer a {
	margin: 0;
	padding: 0;
	padding-left: 1px;
	padding-right: 1px;
	height: 14px;
}

.pagecontainer #pages {
	padding-top: 3px;
	width: 35px;
	margin-right: 5px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 5px;
	height: 100%;
}
.pagecontainer a {
	border: 1px solid #0B6C84;
	background-image: url(design_ea/menu_repeat_page.gif);
	color: #FFFFFF;
	font-weight: bold;
	text-align: center;
	padding: 3px 2.5px 4px;
}
.pagecontainer a:hover, #activepage {
	background-image: none;
	border: 1px solid #3E1111;
	color: #FFF;
	background-color: #3E1111;
	background-color: #203F5E;
	border-left: 1px dotted #FFFFFF;
	border-right: 1px dotted #FFFFFF;
	text-decoration: none;
}
.pagecontainer .mainnav {
	margin-top: -2px;
	margin-left: 3px;
}
.pagecontainer .mainnav a{
	display: block;
	width: 195px;
	margin: 0;
	padding: 0;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	height: 16px;
}

#activepage {
	border-top: 0;
	border-bottom: 0;
	color: #3E1111;
	padding: 3px;
	padding-bottom: 4px;
	font-weight: bold;
	height: 18px;
	background-color: #FFF;
}

.pagecontainer .mainnav #activepage {
	display: block;
	width: 195px;
	margin: 0;
	padding: 0;
	text-align: center;
	padding-right: 2px;
	padding-top: 2px;
	height: 18px;
}

.pagecontainer .right {
	display: block;
	float: right;
}
.pagecontainer .left {
	display: block;
	float: left;
}
/* E N D   P A G E S  -  A N Z E I  E ***********************************************/



/* M E M B E R - A N Z E I G E ******************************************************/
.smallmember{
	height: 210px;
}

.smallmember img.member_img, .smallmember a img.member_img {
	height: 165px;
}

.smallmember_right{
	float: right;
	width: 140px;
	margin-top: -170px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: left;
}

.smallmebmer_right a{
	position: relative;
}

.full_portrait_cont{
	width: 100%;
	float: none;
	height: 270px;
}

.full_portrait{
	width: 200px;
	padding: 0px;
	float: left;
}

.fullportrait img, smallmember img, smallmember img a{
	border: 0;
	margin: 0;
}

.side_fullportrait{
	width: 400px;
	padding: 0;
	float: right;
} /* E N D   M E M B E R - A N Z E I G E *************************************/





.wallpaper_line {
	height: 150px;
}
.wallpaper_mini {
	height: 140px;
	width: 150px;
	text-align: center;
	float: left;
	margin-left: 0px;
	margin-top: 5px;
}
.wallpaper_mini img {
	margin-top: auto;
	margin-bottom: auto;
	padding: 2px;
}
.wallpaper_mini a:hover {
	border: 0px;
}
.wallpaper_mini a:hover img {
	border: 2px solid #FD5941;
	padding: 0;
}
.gallery_comment img {
	border: 2px solid #CC3333;
	padding: 0;
}





.underlined {
	border-bottom: 1px solid #000000;
}
.overlined {
	border-top: 1px solid #000000;
}












.day {
	float: left;
	width: 13.94%;
	height: 98%;
	text-align: center;
	border: 1px solid #B81700;
}


#rss {
	margin-left: 5px;
}

.hinweis {
	font-size: 9px;
	line-height: 8px;
}

.awards {
	margin: 0px;
	padding: 0px;
	width: 96%;
	text-align: left;
}

.awards td {
	vertical-align: top;
}

.mandatory {
	color: #FF0000;
}
.alert{
	background-color: #AA3333;
}


table #dump {
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: #FFC6FF;
	border-top: 3px solid #990099;
	border-left: 3px solid #990099;
	border-collapse: collapse;
}
#dump {
	width: 100%;
}
#dump td, #dump th {
	border: 1px solid #000000;
}



#stuff, #stuff a {
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
	color: #FFFFFF;
}


.calendar {
	width: 100%;
	text-align: center;
	background-color: transparent;
	color: #FFF;
}

.calendar_dates {
	color: white;
}

.calendar_today {
	background-color: #000080;
	font-weight: bold;
}

.calendar_ueberschrift {
	font-weight: bold;
}

.calendar_weeks {
	font-weight: bold;
}
.calendar_busy {
	color: red;
	font-weight: bold;
}

#rights input {
	width: 12px;
	display: inline;
	float: none;
}

.mainbox_anschneiden {
	margin-bottom: -30px;
}

/* JS Popup */ 
#welcome {
	background-color: #FFFFFF;
}

/* News Tabs */
.news_tab_header {
	display: block;
	float: left;
	width: 100%;
	background-color: #CCCCCC;
	text-align: center;
}
#tabHeaderActive {
	color: red;
	background-color: #E0E0E0;
}
.tabExternal {
	display: block;
	float: right;
	margin-top: -12px;
	width: 12px;
}

table.news_overview {
	border-left: 2px #E0E0E0 solid;
	border-bottom: 2px #E0E0E0 solid;
	border-right: 2px #E0E0E0 solid;
}
.news_overview a {
	display: block;
	width: 100%;
}

.news_tabs_cell_1 {
	font-weight: bold;
	width: 19%;
}
.news_tabs_cell_2 {
	width: 58%;
}
.news_tabs_cell_3 {
	width: 5%;
	text-align: right;
}
.news_tabs_cell_4 {
	width: 18%;
	text-align: right;
}